<div class="jumbotron">
  <h1 class="display-4 text-center text-white">Photo++ application</h1>
  <p class="lead text-white">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
  <hr class="my-4">
  <p class="text-white">It uses utility classes for typography and spacing to space content out within the larger container.</p>
  <%= link_to 'Sign up', new_user_registration_path, class: "btn btn-outline-success btn-lg" %>
</div>
